<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="59edc9ab3b4d8d31e7c832bcac3b6cd5">
  <dict>
    <!--2023-01-31 11:52:32.000-->
    <int key="num_match">9</int>
    <!--2023-10-19 11:41:18.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2023-01-31 11:52:32.000-->
    <bool key="support_vn_ecc">true</bool>
  </dict>
</config>
